<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="sddomhj3">
  <resources>
    <image id="upx71" name="network_zt_002.png" path="/image/"/>
    <image id="upx72" name="pigbank_wz_btn.png" path="/image/"/>
    <image id="upx73" name="pigbank_rule_bg.png" path="/image/"/>
    <image id="upx75" name="network_zt_001.png" path="/image/"/>
    <image id="upx77" name="pigbank_clock.png" path="/image/" scale="9grid" scale9grid="216,21,110,42"/>
    <image id="upx78" name="pigbank_tabbtn_004.png" path="/image/"/>
    <image id="upx79" name="pigbank_tab_k.png" path="/image/"/>
    <image id="upx7a" name="pigbank_zjm_icon_wz.png" path="/image/"/>
    <image id="upx7b" name="network_5_bg2.png" path="/image/"/>
    <image id="upx7d" name="network_name_bg.png" path="/image/" scale="9grid" scale9grid="21,20,21,15"/>
    <image id="upx7e" name="network_5_bg.png" path="/image/"/>
    <image id="upx7f" name="network_5_bg3.png" path="/image/"/>
    <image id="upx7h" name="network_name002.png" path="/image/"/>
    <image id="upx7i" name="pigbank_tabbtn_002.png" path="/image/"/>
    <image id="upx7j" name="network_change_line.png" path="/image/"/>
    <image id="upx7l" name="pigbank_jdt_001.png" path="/image/" scale="9grid" scale9grid="16,20,10,15"/>
    <image id="upx7m" name="pigbank_tabbtn_003.png" path="/image/"/>
    <image id="upx7n" name="network_5_bg4.png" path="/image/"/>
    <image id="upx7o" name="network_name001.png" path="/image/"/>
    <image id="upx7p" name="pigbank_tabbtn_001.png" path="/image/"/>
    <image id="upx7q" name="wz_btn_2.png" path="/image/"/>
    <image id="upx7s" name="pigbank_wz_close.png" path="/image/"/>
    <image id="upx7t" name="pigbank_jdt_002.png" path="/image/" scale="9grid" scale9grid="16,12,11,24"/>
    <image id="upx7u" name="network_tip_bg.png" path="/image/" scale="9grid" scale9grid="26,21,14,18"/>
    <image id="upx7v" name="network_alreadtreceive.png" path="/image/"/>
    <image id="upx7z" name="pigbank_lock.png" path="/image/"/>
    <image id="upx710" name="wz_btn_s_ad.png" path="/image/"/>
    <image id="upx712" name="pigbank_wz_pay.png" path="/image/"/>
    <image id="upx713" name="network_zt_002_2.png" path="/image/"/>
    <image id="upx714" name="network_jdt_001.png" path="/image/" scale="9grid" scale9grid="16,10,10,20"/>
    <image id="upx717" name="network_jdt_002.png" path="/image/" scale="9grid" scale9grid="13,10,13,20"/>
    <image id="upx718" name="network_name_por.png" path="/image/"/>
    <image id="upx719" name="network_lock.png" path="/image/"/>
    <image id="upx71a" name="pigbank_btn.png" path="/image/"/>
    <image id="upx71b" name="network_name_por2.png" path="/image/"/>
    <image id="upx71c" name="pigbank_close.png" path="/image/"/>
    <image id="upx71e" name="network_name_line.png" path="/image/"/>
    <image id="upx71f" name="network_zt_004.png" path="/image/"/>
    <image id="upx71g" name="pigbank_tips.png" path="/image/"/>
    <image id="upx71h" name="pigbank_wz_bg.png" path="/image/"/>
    <image id="upx71j" name="pigbank_goldshop_icon.png" path="/image/" exported="true"/>
    <image id="upx71k" name="network_zt_003.png" path="/image/"/>
    <image id="upx71m" name="network_alreadtreceive2.png" path="/image/"/>
    <image id="upx71o" name="network_5_line.png" path="/image/" scale="9grid" scale9grid="6,1,5,2"/>
    <component id="upx71p" name="com_saveingpot.xml" path="/com/" exported="true"/>
    <component id="upx71r" name="btn_top.xml" path="/com/" exported="true"/>
    <component id="upx71s" name="btn_close.xml" path="/com/" exported="true"/>
    <component id="upx71t" name="progress_cash.xml" path="/com/" exported="true"/>
    <component id="upx71u" name="btn_getcash.xml" path="/com/" exported="true"/>
    <component id="upx71v" name="com_broadcast.xml" path="/com/" exported="true"/>
    <component id="upx71w" name="com_progress_item.xml" path="/com/" exported="true"/>
    <component id="deiw1k" name="com_enter.xml" path="/com/" exported="true"/>
    <component id="deiw1j" name="com_firstname.xml" path="/com/" exported="true"/>
    <component id="lsax1y" name="btn_confirm.xml" path="/com/" exported="true"/>
    <component id="lsax1z" name="btn_close_1.xml" path="/com/" exported="true"/>
    <component id="if1eb" name="com_info.xml" path="/com/" exported="true"/>
    <image id="if1e3" name="18.png" path="/image/" exported="true"/>
    <component id="if1e6" name="btn_change.xml" path="/com/" exported="true"/>
    <component id="agfu41" name="pb_bar.xml" path="/com/" exported="true"/>
    <component id="es171x" name="com_task.xml" path="/com/" exported="true"/>
    <component id="qgv24k" name="com_newRecord.xml" path="/com/" exported="true"/>
    <component id="meh8c" name="com_cord.xml" path="/com/" exported="true"/>
    <component id="qgv24f" name="com_rank.xml" path="/com/" exported="true"/>
    <component id="heqb2k" name="btn_pay.xml" path="/com/" exported="true"/>
    <image id="ze9r4l" name="pigbank_tabbtn_003_2.png" path="/image/"/>
    <image id="sm8t4m" name="Exchange1_PIKO.jpg" path="/image/"/>
    <image id="jjt64n" name="pigbank_tabbtn_003_2(1).png" path="/image/"/>
    <image id="jjt64o" name="pigbank_tabbtn_003(1).png" path="/image/"/>
    <image id="jjt64p" name="pigbank_tabbtn_001(1).png" path="/image/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>